1. #1

    arma 2 beta patch

    i updated arma 2 to 1.62 patch
    then i wanted to update beta patch (thats the version after 1.62) to latest. it says it installed succesfully but when i go into the game it says in the left right corner that it didnt apply cuz there is still older version of it. and i cant play multi DayZ like that, i need to update it but i cant. wat do ???

  2. #2
    Legendary! TJ's Avatar
    Join Date
    Jan 2010
    Location
    North Wales
    Posts
    6,385
    Download DayZ commander and update it with that.

  3. #3
    Quote Originally Posted by TJ View Post
    Download DayZ commander and update it with that.
    but i dont want to update dayz, ive got the newest version if it 1.7.3

    im talking about beta patch

  4. #4
    The Patient PotatoCoffee's Avatar
    Join Date
    Aug 2010
    Location
    Almere-Poort, The Netherlands
    Posts
    331
    Wait till DayZ works with that patch?

  5. #5
    Mechagnome
    Join Date
    Jan 2011
    Location
    The Netherlands
    Posts
    728
    Quote Originally Posted by Khatolic View Post
    but i dont want to update dayz, ive got the newest version if it 1.7.3

    im talking about beta patch
    get dayzcommander it doesn't only update the Dayz mod it also lets you update the beta patch. It also lets you search with ease for servers who are running with our patch etc
    Do not worry about avoiding temptation. As you grow older it will avoid you.
    Joey Adams

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •